Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2003 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.netuix.application.manager.persistence.jdbc
Class PlacementPropagator.RemoveLibrarySuccessorResults

    java.lang.Object
      |
      +--com.bea.netuix.application.manager.persistence.jdbc.PlacementPropagator.RemoveLibrarySuccessorResults

Enclosing class:
  PlacementPropagator

public static class PlacementPropagator.RemoveLibrarySuccessorResults
extends Object

Constructor Summary
`PlacementPropagator.RemoveLibrarySuccessorResults(String username, String webAppName, PortalPath portalPath, DesktopPath desktopPath, PlacementId placementId, PageInstanceId parentPageInstanceId, PortletInstanceId portletInstanceId, BookInstanceId bookInstanceId)`

Method Summary
`DesktopDefinitionId` | `getDesktopDefinitionId()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PlacementPropagator.RemoveLibrarySuccessorResults

    public PlacementPropagator.RemoveLibrarySuccessorResults(String username,
                                                             String webAppName,
                                                             PortalPath portalPath,
                                                             DesktopPath desktopPath,
                                                             PlacementId placementId,
                                                             PageInstanceId parentPageInstanceId,
                                                             PortletInstanceId portletInstanceId,
                                                             BookInstanceId bookInstanceId)

Method Detail

### getDesktopDefinitionId

    public DesktopDefinitionId getDesktopDefinitionId()

Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2003 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 BEA Systems, Inc. All Rights Reserved